//------------------------------
// Colors
//------------------------------
$c-dark: #222222;
$c-white: #ffffff;
$c-grey: #8a8583;
$c-grey-2: #565555;


//------------------------------
// transitions & Easing
//------------------------------
$t-normal: .35s;

//------------------------------
// Media Breakpoints
//------------------------------

// Mobile first
$screenMin: "screen and (min-width : 1200px)";
$desktopMin: "screen and (min-width : 992px)";
$tabletMin: "screen and (min-width : 768px)";
$phoneMin: "screen and (min-width : 480px)";
$iPhoneMin: "screen and (min-width : 0px)";

// Desktop first method
$screen2: "screen and (max-width : 1400px)";
$screen: "screen and (max-width : 1200px)";
$desktop: "screen and (max-width : 992px)";
$tablet: "screen and (max-width : 768px)";
$phone: "screen and (max-width : 480px)";
$iPhone: "screen and (max-width : 320px)";

//------------------------------
// Font sizes
//------------------------------
$fs-12: 12px;
$fs-14: 14px;
$fs-16: 16px;
$fs-18: 18px;

$fs-24: 24px;


//------------------------------
// Font size icons
//------------------------------
$fs-icon-20: 20px;

//------------------------------
// Font weight
//------------------------------
$fw-light: 300;
$fw-semibold: 600;
$fw-bold: 700;
$fw-normal: 400;
$fw-extrabold: 800;

//------------------------------
// Line height
//------------------------------
$lh-1-15: 1.15em;
$lh-1-3: 1.3em;
$lh-1-5: 1.5em;
$lh-1-75: 1.75em;

//------------------------------
// Fonts
//------------------------------
$f-sans: sans-serif;

//------------------------------
// Shadow
//------------------------------
$bs-main: 0px 0px 60px 0px rgba(0, 0, 0, 0.25);